/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Lobster);
@import url('https://fonts.googleapis.com/css2?family=MuseoModerno:wght@300&family=Playfair+Display:ital,wght@1,500&display=swap');

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
	url('../fonts/codropsicons/codropsicons.woff') format('woff'),
	url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
	url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

html, body {
	height:100%;
}
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;

	background: #f9f9f9;
	width: 100%;
	background:#24292C url("../images/background.png") repeat;
	/*overflow: hidden;*/
}





a {
	color: #888;
	text-decoration: none;
}

a:hover,
a:active {
	/*	color: #333;*/
}

p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#000000;
	text-align:justify;
}

h1{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 22px;
	color:#FFFFFF;
}

.enTete1 {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 22px;
	color:#FFFFFF;
	margin: 15px;
	text-align: center;
	line-height: 1em;
}

h2{
	font-family: 'Playfair Display', serif;
	font-size: 45px;
	color:#029ed6;
	text-align:center;
	line-height:5px;
}

h2 span{
	color:#ED2027;
}

h3{
	font-family: 'MuseoModerno', cursive;
	font-size: 30px;
	color: #fff;
	text-align:left;
	line-height:50px;
	margin-left:20px;
}

h3.enTete--gauche {
	color: #24292C;
}

h3.enTete3 {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 1.4em;
}

h3 span{
	color:#FFFFFF;
}

.conteneur p {
	padding: 10px 20px;
	color: #fff;
}

.conteneur ul {
	margin: 10px 20px;
	color: #fff;
}



#global{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

#corps{
	float:left;
	width: 960px;
	height: auto;
	background: #000;
	border-left:1px #000000 solid;
	border-right:1px #000000 solid;
}

#header{
	display: flex;
	margin-top:40px;
}

#colonne-gauche{
	background-color: #24292C;
	padding-top: 20px;
}

#header-logo{
	font-family: "MuseoModerno", cursive;
	float:left;
	width:395px;
	height:166px;
	margin-left:20px;
}

.logo__link {
	color: #029ed6;
	font-size: 35px;
	display: block;
	text-align: center;
	line-height: 1.5em;
}

.logo--big {
	display: block;
	color: #ed0000;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Playfair Display', serif;
}

#header-texte{
	float:left;
	margin-left:20px;
}

.header__livre-or {
	text-align: center;
}

#colonne-droite{
	background-color: #24292C;
	padding: 20px;
}

.colonne-droite__contenu {
	color: #fff;
	text-align: center;
	padding: 5px;
	font-size: 1.1em;
}

#facebook{
	float:right;
	width:30px;
	height:30px;
	margin-right:30px;
}

#telephone{
	float:right;
	width:190px;
	height:32px;
	margin-right:30px;
	margin-top:20px;
}

#livre-or{
	float:right;
	width:98px;
	height:100px;
	margin-top:30px;
	margin-right:30px;
}

#menu{
	background:#b3b9bf;
}

/* Demo Buttons Style */
.codrops-demos {
	font-size: 13px;
	text-align:center;
}

.codrops-demos a {
	display: inline-block;
	margin: 10px;
	padding: 10px 27px 10px 27px;
	border: 3px solid #696c71;
	color: #696c71;
	font-weight: 700;
	text-transform:uppercase;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #ED2027;
	color: #ED2027;
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}

#baseline{
	margin-top:20px;
}

/* Accueil */
#accueil{
	display: flex;
}

#accueil-gauche{
	margin-left:30px;
	margin-top:10px;
	margin-bottom:30px;
	border:5px #C9D0D7 solid;
	width: 55%;
}





#presentation{
	background:#fff;
	padding: 10px 0;
}

#photo-presentation{
	float:left;
	width: 410px;
	height: 128px;
}

#texte-presentation {
	background-color: #24292C;

}

#texte-presentation * {
	color: #fff;
}

#texte-presentation span{
	float:left;
	width: 400px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 33px;
	color:#000000;
	text-align:left;
	font-weight:bold;
	margin-top:20px;
	padding-bottom:10px;
}

#texte-presentation p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
}

#accueil-droite{
	margin-right:30px;
	margin-top:10px;
	margin-bottom:30px;
	border:5px #C9D0D7 solid;
}

#services{
	float:left;
	width: 422px;
	height: 290px;
	background:#24292C;
}

#photo-services{
	float:left;
	width: 410px;
	height: 230px;
	background:#24292C;
}


#texte-services span{
	float:left;
	width: 400px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 20px;
	color:#000000;
	font-weight:bold;
	margin-top:20px;
	text-transform:uppercase;
}

#texte-services p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#000000;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
}

#texte-services ul li{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#000000;
	line-height:22px;
	padding-right:20px;
}


.s13_arrow {
	float:left;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #fff transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 10px 10px 0;
	bottom: 0;
	left: 50%;
	margin-left:180px;			
}

/* Fin Accueil */



/* Particulier */
#particulier{
	display: flex;
	margin-top:20px;
	margin-left:70px;
}

#particulier-gauche{
	width: 205px;
	height: auto;
	background:#888888;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:30px;
	border:5px #C9D0D7 solid;
}

#categorie-un-gauche{
	float:left;
	width: 195px;
	height: auto;
}



#photo-categorie-un-gauche{
	float:left;
	width: 205px;
	height: 128px;
}

#particulier-droite{
	height: auto;
	margin-left:30px;
}

#particulier-droite span{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	font-weight:bold;
}

#particulier-droite ul li{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:23px;	
	margin-left:-30px;
}



.s13_arrow_categories {
	float:left;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: rgba(201, 208, 215, 1) transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 10px 10px 0;
	bottom: 0;
	left: 50%;
	margin-left:90px;	
	margin-bottom:20px;
}


/* Fin Particulier */

#footer{
	height:auto;
	background:#000000;
	padding: 10px;
}


p.footerText {
	color: #fff;
}
#adresse-footer{
	margin-top:10px;
	float: left;
	width: 300px;
	height:auto;
	margin-left:20px;
}

#adresse-footer p{
	color: #FFFFFF; 
	font-size: 16px;
	text-align:left;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height:25px;
}

#adresse-footer a{
	color: #FFFFFF; 
	font-size: 14px;
	text-align:left;
}

#adresse-footer a:hover{
	color: #ED2027; 
	font-size: 14px;
}

#footer-logo{
	float:right;
	width:249px;
	height:105px;
	margin-right:30px;
	margin-top:30px;
}

#mots-bas{
	float: left;
	width: 960px;
	height:auto;
}

#mots-bas p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	padding-bottom:15px;
}


/* Slider */
#photo-services-wrapper {
	float:left;
	width: 410px;
	height: 128px;
}

.theme-default #slider {
	margin:0 auto;
	width: 410px;
	height: 128px
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
	margin-top:0;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/* Fin Slider */



/* Nos formules - Particuliers */
#texte-particulier{
	float:left;
	width: 958px;
	height: auto;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:dotted 3px #FFFFFF;
}

#texte-particulier h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	line-height:5px;
}

#texte-particulier p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}

#texte-particulier ul li{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:23px;	
	margin-left:20px;
	margin-right:20px;
}
/* Fin Nos formules - Particuliers */					

/* Nos formules - Entreprises */
#texte-entreprises{
	float:left;
	width: 960px;
	height: auto;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:dotted 3px #FFFFFF;
}

#texte-entreprises h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	line-height:5px;
}

#texte-entreprises p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}

#texte-entreprises ul li{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:23px;	
	margin-left:20px;
	margin-right:20px;
}
/* Fin Nos formules - Entreprises */



/* Nos formules - Pianio*/
#texte-piano{
	float:left;
	width: 960px;
	height: auto;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:dotted 3px #FFFFFF;
}

#texte-piano h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	line-height:5px;
}

#texte-piano h2 span{ 
	color:#ED2027;
}


#texte-piano p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}

#texte-piano ul li{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:23px;	
	margin-left:20px;
	margin-right:20px;
}
/* Fin Nos formules - piano */

/* Nos formules - Autres prestations */
#texte-autres{
	float:left;
	width: 960px;
	height: auto;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:dotted 3px #FFFFFF;
}

#texte-autres h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	line-height:5px;
}

#texte-autres p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}

#texte-autres ul li{
	width: 570px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	line-height:23px;	
	margin-left:20px;
	margin-right:20px;
}
/* Fin Nos formules - Autres prestations */		

/* Garde-meubles */	
#texte-garde-meubles{
	float:left;
	width: 958px;
	height: 400px;
	margin-top:20px;
	padding-bottom:20px;
}

#texte-garde-meubles h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	padding-bottom:20px;
}

#texte-garde-meubles p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}

/* Galerie photos */	

#galerie-photos{
	float:left;
	width: 958px;
	height: auto;
	margin-top:20px;
	padding-bottom:60px;
}

#texte-galerie-photos h2{
	font-family: 'Lobster', cursive;
	font-size: 45px;
	color:#FFFFFF;
	text-align:center;
	padding-bottom:20px;
}

#texte-galerie-photos p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}


.galerie {}
/* Fin Galerie photos */




/*----------------------------
Formulaire
-----------------------------*/	

#formulaire {

}

#formulaire  form {
	text-align: left;
	margin-left:20px;
	margin-top:40px;
}

#formulaire  form p {
	text-align: left;
	font-size:16px;
	font-family: Arial, sans-serif;
	color:#ffffff;
}

#formulaire  form label {
	float: left; 
	width: 120px;
}

#formulaire  form input {
	width: 298px;
	height: 22px;
	padding-left: 2px;
	background:#222222;
	border:none;
	color:#FFFFFF;
}

#formulaire  form input[type=radio] {
	width: 16px;
	height: 16px;
	border: 0;
}

#formulaire  form input[type=select] {
	font-size: 1em;
}

#formulaire  form input[type=submit] {
	float:right;
	margin-right:35px;
	padding-left:10px;
	width: 80px;
	height: 30px;
	background-color: #222222;
	border: 0;
	color: #ed2027;
	text-align: center;
	font-size:16px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	padding-bottom:5px;
}	

#formulaire  form input[type=submit]:hover {
	background-color: #ed2027;
	color: #FFFFFF;
}	

.formulaire__mentions {
	color: #fff;
	max-width: 400px;
	padding: 15px;
	clear: both; 
}


p.champs {
	margin-top: -25px;
	font-size:16px;
	font-family: Arial, sans-serif;
}			

.cache {
	display:none;
}	

#liens-map{
	text-align:center;	
	margin-top:20px;
	margin-bottom:20px;
	padding: 15px;
}

#liens-map * {
	text-align: center;
}

#liens-map a{
	color: #ED2027;
	font-size: 0.92em;
	cursor:pointer;
	text-decoration:none;
}

#liens-map a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}


/* Merci */	
#texte-merci{
	float:left;
	width: 958px;
	height: 400px;
	margin-top:20px;
	padding-bottom:20px;
}

#texte-merci h1{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 22px;
	color:#FFFFFF;
}

#texte-merci p{
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-align:justify;
	padding-left:40px;
	padding-right:40px;
}


/* Livre d'or */

#livre_or {
	float:left;
	width: 960px;
	height: auto;
}

#livre_or_gauche {
	float: left;
	width: 460px;
	height: 480px;
	overflow-y : scroll;
}

#livre_or_gauche span {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #B3B9BF;
	font-weight:bold;
	text-align: left;
	padding-left:35px;
}

#bloc-commentaires {
	float: left;
	height: 30px;
	width: 440px;
	border-top:1px solid #fff;
}

#bloc-commentaires p {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
	text-align: left;
	padding-left:19px;
	line-height:30px;
}

#commentaires{
	float: left;
	height: auto;
	width: 440px;
	border-top:1px solid #333333;

}

#commentaires p {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: justify;
	margin-top:20px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	border-bottom:solid 1px #333333;
}


/*----------------------------
Livre d'or / Formulaire
-----------------------------*/				

#formulaire_livre_or {
	float: left;
	width: 455px;
	height:480px;
	background:#efefef;
}

#formulaire_livre_or p {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 25px;
	color: #24292C;
	font-weight:bold;
	text-align: center;
}

#formulaire_livre_or form {
	text-align: left;
	margin-left:30px;
}

#formulaire_livre_or form p {
	font-size: 14px;
	margin-bottom: 8px;
	text-align: left;
	font-family: 'Lato', Calibri, Arial, sans-serif;


}

#formulaire_livre_or h1 {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #9ED015;
	border-bottom:solid 1px #9ED015;
}

#formulaire_livre_or form label {
	float: left; 
	width: 150px;
}

#formulaire_livre_or form input {
	width: 235px;
	height: 16px;
	padding-left: 2px;

}

#formulaire_livre_or form input[type=radio] {
	width: 16px;
	height: 16px;
	border: 0;
}

#formulaire_livre_or form input[type=select] {
	font-size: 1em;
}

#formulaire_livre_or form input[type=submit] {
	width: 100px;
	height: 20px;
	float:right;
	background-color: #B3B9BF;
	border: 0;
	color: #000;
	font-size: 1em;
	text-align: center;
	font-family: Arial, sans-serif;
	margin-right:35px;
}	

#formulaire_livre_or form input[type=submit]:hover {
	background-color: #24292C;
	color: #B3B9BF;
}			

p.champs {
	font-family: 'Lato', Calibri, Arial, sans-serif;
}			

.cache {
	display:none;
}	

